
{% set color = black ? 'black' : 'white' %}
<div class="page_header_menu {{color}}">
	<div>		
		{% set menu_links = theme_var('menu_links') %}	
		<div class="page_header_menu_icon" id="main_menu_button" onclick="mobileMenuToggle(this)">
		</div>
		<div class="page_header_menu_container hidden_menu" id="main_menu">
		
			<div class="mobile_content">	
				<div class="frontpage_icon">
					{% include('/partials/page_header_logo.html.twig') with {'black': false} %}
				</div>
				<div class="menu_close_container">
					<div class="menu_close_button" id="main_menu_button_close" onclick="mobileMenuToggle(this)">
					</div>
				</div>
			</div>
		
			<nav class="page_header_menu_center">
				<div class="page_header_menu_center_items">		
					
					<ul class="main_menu_item {{color}}">
						<a href={{'JOBTECH.URL.MENU_PRODUCTS'|t}}>{{'JOBTECH.HEADER.PRODUCTS'|t}}</a>
					</ul>	
					<div class="main_menu_item {{color}}">
						<a href="https://data.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.DATASET'|t}}</a>
					</div>
					<div class="main_menu_item {{color}}">
						<a href="https://forum.jobtechdev.se/" target="blank">{{'JOBTECH.HEADER.FORUM'|t}}</a>
					</div>
					<div class="main_menu_item {{color}}">
						<a href={{'JOBTECH.URL.MENU_NEWS'|t}}>{{'JOBTECH.HEADER.NEWS'|t}}</a>
					</div>	
					<div class="main_menu_item {{color}}">
						<a href={{'JOBTECH.URL.MENU_ABOUT'|t}}>{{'JOBTECH.HEADER.ABOUT'|t}}</a>
					</div>	

					<div class="main_menu_item {{color}}">
						{% include 'partials/simplesearch_searchbox.html.twig' %}
					</div>

					<div class="main_menu_item " onclick="setLanguage('{{'JOBTECH.HEADER.LANG_CODE'|t}}')">
						{{'JOBTECH.HEADER.LANG'|t}}
					</div>
					
					
					
					
					

					

					
					
					
					{% if aboutLinks %}
						<div class="mobile_content menu_sub_items">
						{% for link in aboutLinks %}
							{% set target = link.url starts with 'http' ? "blank" : "self" %}
							<div class="main_menu_item {{color}}">
								<a href="{{link.url}}" target="{{target}}">
									{{link.title}}
								</a>
							</div>	
						{% endfor %}
						</div>
					{% endif %}
					{% if productLinks %}
						<div class="mobile_content menu_sub_items">
						{% for link in productLinks %}
							{% set target = link.url starts with 'http' ? "blank" : "self" %}
							<div class="main_menu_item {{color}}">
								<a href="{{link.url}}" target="{{target}}">
									{{link.title}}
								</a>
							</div>	
						{% endfor %}
						</div>
					{% endif %}
					
					
				</div>
			</nav>
			
		</div>
	</div>
</div>